View Issue Details

IDProjectCategoryView StatusLast Update
0001689SymmetricDSImprovementpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001689: While routing config changes sync triggers by id that haven't already been sync'd versus calling syncTriggers()
DescriptionWhile routing config changes sync triggers by id that haven't already been sync'd versus calling syncTriggers()
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ad7524cb

2014-04-24 09:41:19

chenson

Details Diff
0001689: While routing config changes sync triggers by id that haven't already been sync'd versus calling syncTriggers()
0001607: Saving trigger link on GUI causes race with sync triggers

0001689
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-04-24 09:40 chenson New Issue
2014-04-24 09:40 chenson Status new => assigned
2014-04-24 09:40 chenson Assigned To => chenson
2014-04-24 09:41 chenson Status assigned => resolved
2014-04-24 09:41 chenson Fixed in Version => 3.6.0
2014-04-24 09:41 chenson Resolution open => fixed
2014-04-24 10:00 Changeset attached => SymmetricDS trunk r8197
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ad7524cb